SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteEventArgs Class
SpriteEventArgs Fields
Cancel Field
CollisionMethod Field
NewLocation Field
TargetSprite Field

# SpriteEventArgs NewLocation Field

For the CheckBeforeMove event, newlocation will be the location the sprite is trying to move to. You can adjust the point (move it left, right, up, down) and it will affect the placement of the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Point NewLocation

#### Field Value

Type: Point
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace